p img {
    margin: 20px 0px;
}

table {
    margin: 20px 0px;
}

tbody,
td,
tfoot,
th,
thead,
tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border: 1px solid;
    padding: 5px;
}

.blogpost11__content-text.unq p {
    padding: 0px;
}

.blogpost11__content-text.unq h1 {
    margin: 0px;
    line-height: 75px !important;
    margin-top: 0pt !important;
    margin-bottom: 0pt !important;
}

.blogpost11__content-text.unq h2 {
    margin: 0px;
    line-height: 25px !important;
    margin-top: 0pt !important;
    margin-bottom: 25px;
    font-size: 25px;
}

.blogpost11__content-text.unq h3 {
    margin: 0px;
    line-height: 25px !important;
    margin-top: 0pt !important;
    margin-bottom: 0pt !important;
}

.blogpost11__content-text.unq h4 {
    margin: 0px;
    line-height: 25px !important;
    margin-top: 0pt !important;
    margin-bottom: 0pt !important;
}

.blogpost11__content-text.unq h5 {
    margin: 0px;
    line-height: 25px !important;
    margin-top: 0pt !important;
    margin-bottom: 0pt !important;
}

.blogpost11__content-text.unq h6 {
    margin: 0px;
    line-height: 25px !important;
    margin-top: 0pt !important;
    margin-bottom: 0pt !important;
}

h1 {
    font-size: 35px;
}

h2 {
    font-size: large;
    padding-top: 20px;
    margin-bottom: 10px !important;
    font-weight: normal;
    color: #000;
    font-weight: 600;
}

h3 {
    font-size: large;
    padding-top: 18px;
    padding-bottom: 8px;
    font-weight: normal;
    color: #000;
    font-weight: 600;
}

h4 {
    font-size: large;
    padding-top: 16px;
    padding-bottom: 7px;
    font-weight: normal;
    color: #000;
    font-weight: 600;
}

.body-bg {
    background-color: #ffffff;
    padding: 15px 0px;
}

p {
    margin-bottom: 7px;
}

a {
    color: #f5a85c;
    transition: all 0.3s 0s ease-out;
}

a:hover {
    color: #3d76b8;
}

ul {
    margin-bottom: 10px;
}

/* blog details author box csss start here  */

.author-box {
}

.author-box h2 {
    line-height: 1;
    font-size: 28px;
    font-weight: 500;
    padding-top: 0px;
}

.author-box small {
    font-size: 1rem;
}

.author-box .icons a{

}

.author-box .icons a i {
    font-size: 16px;
}
/* blog details author box csss end here  */




/* blog details comment css start here */

.blog-comment{

}

.blog-comment .contact-section__form__wrapper{
    margin-left: 0px;
}
.blog-comment .contact-section__form__wrapper .card-header{
   background: transparent;
   border-bottom: 0;
}

.blog-comment .contact-section__form__wrapper .card-header .card-title {
    padding-top: 0px;
    line-height: 1;
    font-size: 28px;
    font-weight: 500;
}

/* blog details comment css end here */
